BODY
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
TD
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
TH
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
H1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
H2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #000000;
	background-color: #FFFF66;
	width: 210px;
	padding: 5px;
}
H3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
#states A
{
	margin: 0px;
	background-color: #FFFF66;
	border: 1px solid #000000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 69px;
	display: block;
	color: #FF0000;
	text-decoration: none;
	padding: 5px 0px;
}
#states A:hover
{
	color: #FF0000;
	border: 1px dashed #000000;
}
#topmenu A
{
	margin: 0px;
	background-color: #0033CC;
	border: 2px outset #6666FF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	width: 294px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding: 2px 0px;
}
#topmenu A:hover
{
	color: #FFFF66;
	border: 2px inset #6666FF;
}
#leftmenu UL
{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	text-align: left;
}
#leftmenu LI
{
	margin: 0px 0px 1px;
	padding: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#leftmenu LI.leftheading
{
	margin: 0px 0px 1px;
	background-color: #EF3A02;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	width: 130px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding: 2px 0px;
	border: 2px outset #FF6666;
}
#leftmenu A
{
	background-color: #0033CC;
	width: 130px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding: 2px 0px;
	border: 2px outset #6666FF;
}
#leftmenu A:hover
{
	color: #FFFF66;
	border: 2px inset #6666FF;
}
A.listing
{
	font-weight: bold;
}
.listingsold
{
	font-weight: bold;
	color: #FF0000;
}
